/*
Project colors
*/

$ecriplus-orange:#D79237;
$ecriplus-teal: #2DA0A7;
$ecriplus-teal-saturated:#35C2CB;

$ecriplus-gradient: linear-gradient(100deg, $ecriplus-orange  20%, $ecriplus-teal  20%, $ecriplus-teal-saturated 100%);

//$ecriplus-gradient : linear-gradient(to right, #F27F17 10%,#29A2AA);

/*
  Colors name From:
    - http://www.colorhexa.com
    - http://chir.ag/projects/name-that-color
*/
$pix-blue: $ecriplus-orange;
$pix-blue-hover: $ecriplus-teal;
// See https://zeroheight.com/8dd127da7/p/839645-couleurs/b/21317a